a[href$=".pdf"], a[href$=".doc"], a[href$=".docx"], a[href$=".xls"], a[href$=".xlsx"], a[href$=".ppt"], a[href$=".pptx"], a[href^="mailto:"] {
	background-image: none;
	background-repeat: inherit;
	background-attachment: inherit;
	padding: 0;
}

table th[scope=col] {
	border-bottom: 2px solid #333;
	border-right: 1px solid #666;
}

 .faq dl {
	display:inline;
}
